Уязвимость BDU:2015-00992

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-00992.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета kdegraphics-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
ksvg — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
s390x:
kiconedit — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
i686:
kdegraphics-dbg — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
hppa:
kgamma — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
sparc:
kgamma — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
x86-64:
kcoloredit — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
armel:
kviewshell — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
alpha:
ksvg — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
ia64:
kmrml — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
mips:
kmrml — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
noarch:
kdegraphics — 3.5.9-3+lenny3
kdegraphics-doc-html — 3.5.9-3+lenny3
mipsel:
kfax — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kghostview — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
arm:
kghostview — 3.5.9-3+lenny3
kiconedit — 3.5.9-3+lenny3
libkscan1 — 3.5.9-3+lenny3
kfax — 3.5.9-3+lenny3
ksvg — 3.5.9-3+lenny3
kmrml — 3.5.9-3+lenny3
kview — 3.5.9-3+lenny3
kdegraphics-dev — 3.5.9-3+lenny3
kooka — 3.5.9-3+lenny3
kpovmodeler — 3.5.9-3+lenny3
kolourpaint — 3.5.9-3+lenny3
kviewshell — 3.5.9-3+lenny3
kgamma — 3.5.9-3+lenny3
kfaxview — 3.5.9-3+lenny3
libkscan-dev — 3.5.9-3+lenny3
kdegraphics-dbg — 3.5.9-3+lenny3
ksnapshot — 3.5.9-3+lenny3
kcoloredit — 3.5.9-3+lenny3
kruler — 3.5.9-3+lenny3
kuickshow — 3.5.9-3+lenny3
kdegraphics-kfile-plugins — 3.5.9-3+lenny3
kamera — 3.5.9-3+lenny3
kdvi — 3.5.9-3+lenny3
kpdf — 3.5.9-3+lenny3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-3609. CVE-2009-1188. CVE-2009-3603. CVE-2009-3604. CVE-2009-3606. CVE-2009-3608. DSA-2050. ID:1400015.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-2050/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1188
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3603
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3604
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3606
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3609
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3608

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.